SuSE 10 Security Update : mailman (ZYPP Patch Number 7489)

medium Nessus Plugin ID 53639

Synopsis

The remote SuSE 10 host is missing a security-related patch.

Description

This mailman update fixes several cross-site scripting (XSS) vulnerabilities. (CVE-2011-0707 / CVE-2010-3089)

Solution

Apply ZYPP patch number 7489.

See Also

http://support.novell.com/security/cve/CVE-2010-3089.html

http://support.novell.com/security/cve/CVE-2011-0707.html

Plugin Details

Severity: Medium

ID: 53639

File Name: suse_mailman-7489.nasl

Version: 1.7

Type: local

Agent: unix

Published: 5/4/2011

Updated: 1/19/2021

Supported Sensors: Nessus Agent

Risk Information

VPR

Risk Factor: Low

Score: 3

CVSS v2

Risk Factor: Medium

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 4/27/2011

Reference Information

CVE: CVE-2010-3089, CVE-2011-0707